@charset "UTF-8";
@font-face {
    font-family: ytpregular;
    src: url(font/ytp-regular.html);
}
.mb_YTPlayer:focus {
    outline: 0;
}
.YTPWrapper {
    display: block;
    transform: translateZ(0) translate3d(0, 0, 0);
    transform-style: preserve-3d;
    perspective: 1000;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    box-sizing: border-box;
}
.mb_YTPlayer .loading {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 12px;
    color: #fff;
    background: rgba(0, 0, 0, 0.51);
    text-align: center;
    padding: 2px 4px;
    border-radius: 5px;
    font-family: "Droid Sans", sans-serif;
    -webkit-animation: fade 0.1s infinite alternate;
    animation: fade 0.1s infinite alternate;
}
@-webkit-keyframes fade {
    0% {
        opacity: 0.5;
    }
    100% {
        opacity: 1;
    }
}
@keyframes fade {
    0% {
        opacity: 0.5;
    }
    100% {
        opacity: 1;
    }
}
.YTPFullscreen {
    display: block !important;
    position: fixed !important;
    width: 100% !important;
    height: 100% !important;
    top: 0 !important;
    left: 0 !important;
    margin: 0 !important;
    border: none !important;
    opacity: 1 !important;
    background-color: #000 !important;
    padding: 0 !important;
}
.inlinePlayButton {
    font-family: ytpregular;
    font-size: 45px;
    color: #fff;
    text-align: center;
    border-radius: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    width: 80px;
    height: 80px;
    line-height: 80px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    cursor: pointer;
    opacity: 0.8;
    transition: all 0.4s;
    transform: scale(1.3);
}
.mb_YTPlayer:hover .inlinePlayButton {
    opacity: 1;
    transform: scale(1);
}
.inlinePlayButton:hover {
    background-color: rgba(0, 0, 0, 1);
    transform: scale(1.3) !important;
}
.mbYTP_wrapper iframe {
    max-width: 8000px !important;
}
.inline_YTPlayer {
    margin-bottom: 20px;
    vertical-align: top;
    position: relative;
    left: 0;
    overflow: hidden;
    border-radius: 4px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
    background: rgba(0, 0, 0, 0.5);
}
.inline_YTPlayer img {
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
    transform: none !important;
}
.mb_YTPBar,
.mb_YTPBar .buttonBar {
    box-sizing: border-box;
    left: 0;
    padding: 5px;
    width: 100%;
}
.mb_YTPBar .ytpicon {
    font-size: 20px;
    font-family: ytpregular;
}
.mb_YTPBar .mb_YTPUrl.ytpicon {
    font-size: 30px;
}
.mb_YTPBar {
    transition: opacity 0.5s;
    display: block;
    height: 10px;
    background: #333;
    position: fixed;
    bottom: 0;
    text-align: left;
    z-index: 1000;
    font: 14px/16px sans-serif;
    color: #fff;
    opacity: 0.1;
}
.mb_YTPBar.visible,
.mb_YTPBar:hover {
    opacity: 1;
}
.mb_YTPBar .buttonBar {
    transition: all 0.5s;
    background: 0 0;
    font: 12px/14px san-serif;
    position: absolute;
    top: -30px;
    height: 40px;
}
.mb_YTPBar:hover .buttonBar {
    background: rgba(0, 0, 0, 0.4);
}
.mb_YTPBar span {
    display: inline-block;
    font: 16px/20px sans-serif;
    position: relative;
    width: 30px;
    height: 25px;
    vertical-align: middle;
}
.mb_YTPBar span.mb_YTPTime {
    width: 130px;
}
.mb_YTPBar span.mb_OnlyYT,
.mb_YTPBar span.mb_YTPUrl {
    position: absolute;
    width: auto;
    display: block;
    top: 6px;
    right: 10px;
    cursor: pointer;
}
.mb_YTPBar span.mb_YTPUrl img {
    width: 60px;
}
.mb_YTPBar span.mb_OnlyYT {
    left: 300px;
    right: auto;
}
.mb_YTPBar span.mb_OnlyYT img {
    width: 25px;
}
.mb_YTPBar span.mb_YTPUrl a {
    color: #fff;
}
.mb_YTPBar .mb_YTPMuteUnmute,
.mb_YTPBar .mb_YTPPlayPause,
.mb_YTPlayer .mb_YTPBar .mb_YTPPlayPause img {
    cursor: pointer;
}
.mb_YTPBar .mb_YTPProgress {
    height: 10px;
    width: 100%;
    background: #222;
    bottom: 0;
    left: 0;
}
.mb_YTPBar .mb_YTPLoaded {
    height: 10px;
    width: 0;
    background: #444;
    left: 0;
}
.mb_YTPBar .mb_YTPseekbar {
    height: 10px;
    width: 0;
    background: #bb110e;
    bottom: 0;
    left: 0;
    box-shadow: rgba(82, 82, 82, 0.47) 1px 1px 3px;
}
.mb_YTPBar .YTPOverlay {
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -webkit-transform-style: "flat";
    box-sizing: border-box;
}
.mb_YTPBar .simpleSlider {
    position: relative;
    width: 100px;
    height: 10px;
    border: 1px solid #fff;
    overflow: hidden;
    box-sizing: border-box;
    margin-right: 10px;
    cursor: pointer !important;
    border-radius: 3px;
}
.mb_YTPBar.compact .simpleSlider {
    width: 40px;
}
.mb_YTPBar.compact span.mb_OnlyYT {
    left: 260px;
}
.mb_YTPBar .simpleSlider.muted {
    opacity: 0.3;
}
.mb_YTPBar .level {
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #fff;
    box-sizing: border-box;
}
.mb_YTPBar .level.horizontal {
    height: 100%;
    width: 0;
}
.mb_YTPBar .level.vertical {
    height: auto;
    width: 100%;
}
